---
lang: en
title: 'API docs: pooling.poolingserviceoptions.pooloptions'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/pooling
permalink: /doc/en/lb4/apidocs.pooling.poolingserviceoptions.pooloptions.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/pooling](./pooling.md) &gt; [PoolingServiceOptions](./pooling.poolingserviceoptions.md) &gt; [poolOptions](./pooling.poolingserviceoptions.pooloptions.md)

## PoolingServiceOptions.poolOptions property

Options for the generic pool

**Signature:**

```typescript
poolOptions?: Options;
```

